Quote Originally Posted by GreatEmerald View Post
Interesting. What OS and version are you using? Which version of the kernel and PulseAudio? Did you change any PulseAudio defaults? What are your hardware specifications?
Quote Originally Posted by Ericg View Post
Speaking of which... TAXI, sorry we like completly ignored you. I do want to help you though. What distro are you? What version of Pulseaudio? By "SB LIVE!" I'm assuming youre using a SoundBlaster card?
Thanks for your replies.

I'm running Gentoo (64 bit, always up2date), kernel is 3.8.4 (directly from kernel.org) but it was the same with older kernels, too. In fact this is since I installed PA. I tried various PA settings with the hope to fix this (which didn't work), so I'm not sure if they are default now:
default.pa
system.pa
client.conf
daemon.conf

What are the specifications you need? This is a SoundBlaster Live! 5.1 (emu10k1, driver build into the kernel) :
04:06.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 0a)

CPU is a AMD Athlon(tm) II X3 455 Processor, 8 GB RAM. My GPU acts as a soundcard, too:
03:00.1 Audio device: Advanced Micro Devices [AMD] nee ATI Cayman/Antilles HDMI Audio [Radeon HD 6900 Series]
but it's disabled in pavucontrol (and I have no HDMI monitor).

In case this matters:
Code:
$ emerge -pv pulseaudio

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild   R    ] media-sound/pulseaudio-2.1-r1  USE="X alsa asyncns bluetooth caps dbus gdbm glib gtk ipv6 libsamplerate orc realtime ssl tcpd udev webrtc-aec (-abiwrapper) -avahi -doc -equalizer -gnome -jack -lirc (-oss) (-system-wide) (-systemd) {-test} -xen" MULTILIB_ABI="amd64 x86" 0 kB

Total: 1 package (1 reinstall), Size of downloads: 0 kB
$ cat /etc/portage/make.conf | grep CFLAGS
CFLAGS="-march=native -O2 -pipe -fno-ident -flto"
CXXFLAGS="${CFLAGS}"
LDFLAGS="-Wl,-O1 -Wl,--as-needed ${CFLAGS}"